@charset "UTF-8";

/* 各ページのスタイル定義 */
.annotation	{
	color:#EA6D9A;
}
.imgRight {
	float: right;
	padding-left: 1em;
}

ul.evphotos{
	margin: 0 !important;
	padding: 0;
	list-style: none;
}
ul.evphotos:after{
	content: "";
	clear: both;
	display: block;
	height: 0;
}

.evphotos li{
	display: inline-block;
	padding: 0;
	float: left;
	width:32%;
}
.evphotos li:first-of-type{margin-right:2%;}
.evphotos li:last-of-type{margin-left:2%;}

.evphotos img{
	height: auto;
	width: 100%;
}

table.volunteer th{
	vertical-align:middle;
}

#article ul.runner_registry {
	margin: 0;
}
#article ul.runner_registry li {
	display: inline-block;
	margin: 5px 0;
	width: 100%;
}
#article ul.runner_registry li:first-child {margin-right:0.5%;}
#article ul.runner_registry li:last-child {left-right:0.5%;}
#article ul.runner_registry li a {
	border-radius: 8px;
	border-bottom: 5px solid;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
#article ul.runner_registry li a.mspo {
	background-color: #27AE60;
	border-color: #078E40;
}
#article ul.runner_registry li a.runnet {
	background-color: #FCBB12;/*#F18518;*/
	border-color: #DC9B02;
}
#article ul.runner_registry li a.jointly {
	background-color: #2980B9;
	border-color: #096099;
}

#article ul.runner_registry li a.sponavi {
	background-color: #777;
	border-color: #000;
}

#article ul.runner_registry li a.jtb {
	background-color:#B30000;
	border-color: #800000;
}

#article ul.runner_registry li a.lawson {
	background-color:#0087cb;
	border-color: #006598;
}


#article a.tomarina_button {
	background-color: #674048;
	border-color: #472028;
	font-size: 22px;
	margin-top: 0;
	padding: 0.5em 0;
}
#article a.tomarina_button img{
	height: 1em;
	margin-bottom: 0.3em;
}

#article div.aid_box {
	float: left;
	margin-right: 1%;
	padding-bottom:1em;
	width: 32%;
}
#article div.aid_box:nth-of-type(3n+1) {
	clear:both;
}
#article ul.photos {
	margin:0;
}
#article dl dt.q{
	font-weight: bold;
	margin-left: 2em;
	padding: 1em 0;
}
#article dl dt.q:before{
	content: "Q.";
	margin-left: -1em;
}
#article dl dd.a{
	margin-left: 2em;
	padding-bottom: 1em;
}
#article dl dd.a:before{
	content: "A.";
	margin-left: -1em;
}

.volunteer_photo_title{
	float:left;
	text-align: center;
	width: 50%;
}

div.text_1{
	float:center;
	padding-bottom:10px;
	text-align:center;
	font-size : 75%;
}

.maintext{
	float:left;
	width:70%;
}

.tanakasan{
	float:right;
	text-align:center;
	width: 30%;
}

.tanakasan_1{
	padding-bottom:30px;
}

.athlete_1{
	float:left;
	text-align:center;
	width: 30%;
	padding-bottom:30px;
	padding-right:20px;
}
.u_h2 {
	clear: both;
	padding-top: 1em !important;
}

@media screen and (max-width: 768px) {

.maintext{
	width:100%;
}

.tanakasan {
    float: none;
    clear: both;
    display: block;
    margin: 10px auto;
    padding: 0;
    width:50%;
    text-align:center;
}

.tanakasan_1 {
    float: none;
    margin: 0 auto;
    clear: both;
    display: block;
    white-space: nowrap;
}

.athlete{
    clear: both;
    display: block;    
    margin: 0 auto;
    max-width: 300px;
    text-align:center;
}

.athlete_1{
    float: none;
    clear: both;
    display: block;
    margin: 10px auto;
    padding: 0;
    width:50%;
    text-align:center;
}

}